/*--------------------------------------------------------------
	お問合せフォーム
--------------------------------------------------------------*/
.contact_form .container { 
max-width: 900px; 
}
.contact_form .module, .module-small { 
padding: 70px 0; 
background: rgb(31,38,103);
background: linear-gradient(90deg, rgba(31,38,103,1) 0%, rgba(0,64,152,1) 50%, rgba(31,38,103,1) 100%);
}
.contact_form .module-title { 
font-family: 'Noto Sans JP', sans-serif; /* Google font */
font-size: 40px; 
color: #fff;
}
.contact_form .module-title span { 
display: block;
width: 100%;
font-size: 18px;
text-align: center;
color: #fff;
border-top: 3px solid #fff;
margin-top: 5px;
padding-top: 5px;
}
@media screen and (max-width:500px) {
.contact_form .module-title { font-size: 30px; }
}



#formWrap {
max-width: 900px;
margin: 0 auto 120px auto;
}

#formWrap p { text-align: center; color: #fff; margin-bottom: 30px; }
#formWrap .btn { display: flex; justify-content: center; }

table.formTable {
width: 100%;
margin: 0 auto 40px auto;
border-collapse: collapse;
}
table.formTable td,table.formTable th {
background: #fff;
border: 1px solid #111;
padding: 15px;
}
table.formTable th {
width: 35%;
color: #fff;
background: #004097;
text-align: left;
vertical-align: middle;
}
table.formTable th span { 
background: #fff;
color: red;
font-weight: bold;
padding: 5px;
border-radius: 5px;
}

form input[type="text"], form textarea { 
width: 100%;
border: 1px solid #ccc;
}

form input[type="submit"],input[type="reset"] { 
width: 100%;
max-width: 250px;
font-size: 20px;
font-weight: bold;
color: #004097;
background: #fff;
border: 1px solid #fff;
border-radius: 8px;
padding: 10px;
}

@media screen and (max-width:767px) {
#formWrap {
max-width: 700px;
}
table.formTable th, table.formTable td {
width: auto;
display: block;
}
table.formTable th {
border-bottom: 0;
}
.contact_form  form input[type="text"], form textarea {
width: 100%;
padding: 10px;
display: block;
}
form input[type="submit"], form input[type="reset"], form input[type="button"] {
display: block;
}
}